--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the :text key
full_name: "::Bot::DataStream#to_s"
is_singleton: false
name: to_s
params: ()
visibility: public
